Subject: Re: O/M flags against 2.6.0-test1

From: Krishna Kumar <[email-masked]>
Date: Tue, 22 Jul 2003 15:59:47 -0700

I guess you are talking about the statistics part. This is fine with me.

thx,

- KK

YOSHIFUJI Hideaki / ???? wrote:
> In article <[email-masked]> (at Tue, 22 Jul 2003 14:50:21 -0700 (PDT)), Krishna Kumar <[email-masked]> says:
> 
> 
>>I didn't add the statistics, though it can be implemented :
>>RTA_PUT(skb, IFLA_INET6_STATS, sizeof(idev->stats.icmpv6),
>>		&idev->stats.icmpv6[0]);
>>RTA_PUT(skb, IFLA_INET6_STATS, sizeof(idev->stats.icmpv6),
>>                &idev->stats.icmpv6[1]);
>>something like that would work ?
> 
> 
> I'd like to do this later, if you don't mind.
> 
> --yoshfuji
>